.simplebar-track.simplebar-vertical {
  top: 0;
  bottom: 0;
  width: 3px;
  right: 0;
  background-color: rgba(71, 76, 80, 0.1);
}

.simplebar-scrollbar:before {
  top: 0;
  right: 0;
  bottom: 0;
  left: 0;
  background-color: #f25d00;
  border-radius: 3px;
}

.mbtn {
  display: inline-block;
  text-align: center;
  vertical-align: middle;
  user-select: none;
  text-decoration: none;
  outline: none !important;
  background: none;
  border: 1px solid transparent;
  border-radius: 6px;
  transition: all 0.3s ease;
  font-weight: 600;
  color: #FFF;
  background: transparent;
  cursor: pointer;
}
.mbtn.mbtn__primary {
  background-color: transparent;
  color: #f25d00;
  border-color: #f25d00;
}
.mbtn.mbtn__primary:hover, .mbtn.mbtn__primary:focus {
  background-color: #f25d00;
  border-color: #f25d00;
  color: #FFF;
}
.mbtn.mbtn__secondary {
  background-color: #f25d00;
  border-color: #f25d00;
  color: #FFF;
}
.mbtn.mbtn__secondary:hover, .mbtn.mbtn__secondary:focus {
  background-color: #fb711a;
  border-color: #fb711a;
  color: #FFF;
}
.mbtn.mbtn__middle {
  font-size: 1rem;
  padding: 15px 30px;
  line-height: 1;
  position: relative;
  overflow: hidden;
}
.mbtn.mbtn__small {
  font-size: 0.9rem;
  padding: 10px 20px;
  line-height: 1;
  position: relative;
  overflow: hidden;
}



.nheader {
  width: 100%;
  position: fixed;
  z-index: 100;
  transition: all ease 0.3s;
  background-color: #fff;
  color: #272729;
}
.nheader a {
  outline: none;
	color: currentColor;
	/* text-decoration: underline; */
	transition: all ease 0.3s;
	-webkit-tap-highlight-color: transparent;
	text-decoration-thickness: 1px;
	text-decoration-color: transparent;
	text-underline-position: auto;
	text-underline-offset: .125em;
	cursor: pointer;

	@media (hover: hover) {
		&:hover {
			color: #f25d00;
			text-decoration-color: currentColor;
		}
	}
	@media (hover: none) and (pointer: coarse) {
		&:hover {
			color: #f25d00;
			text-decoration-color: currentColor;
		}
	}
}
.nheader__top {
  padding: 5px 0;
  background-color: #e2e2e2;
  font-size: 0.9rem;
  position: relative;
  z-index: 11;
}
.nheader__top__menu {
  display: flex;
  align-items: center;
  justify-content: flex-start;
  gap: 0 30px;
}
.nheader__location {
  position: relative;
}
.nheader__location.active .nheader__location__popup {
  display: block;
  opacity: 1;
}
.nheader__location__label {
  display: flex;
  align-items: center;
  justify-content: flex-start;
  gap: 4px;
  font-weight: 500;
  cursor: pointer;
  transition: all ease 0.5s;
}
.nheader__location__label:hover {
  color: #f25d00;
}
.nheader__location__label i {
  width: 18px;
  height: 18px;
  flex: 0 0 auto;
  display: flex;
  align-items: center;
  justify-content: center;
}
.nheader__location__label i svg {
  display: block;
  width: 100%;
  height: 100%;
  object-fit: contain;
}
.nheader__location__label span {
  flex: 0 0 auto;
  width: auto;
  white-space: nowrap;
  overflow: hidden;
  text-overflow: ellipsis;
  max-width: 90px;
}
.nheader__location__popup {
  position: absolute;
  left: 0;
  top: 100%;
  padding-top: 10px;
  display: none;
  opacity: 0;
  z-index: 10;
}
.nheader__location__popup__body {
  display: flex;
  align-items: center;
  justify-content: flex-start;
  gap: 10px;
  background-color: #fff;
  box-shadow: 0 1px 4px rgba(34, 34, 34, 0.3);
  border-radius: 10px;
  padding: 15px;
  white-space: nowrap;
}
.nheader__location__ncity {
  font-weight: 600;
  font-size: 1rem;
}
.nheader__location__btns {
  display: flex;
  align-items: center;
  justify-content: center;
  gap: 10px;
}
.nheader__worktime {
  position: relative;
}
.nheader__worktime__label {
  display: flex;
  align-items: center;
  justify-content: center;
  width: 18px;
  height: 18px;
  cursor: pointer;
  transition: all ease 0.3s;
}
.nheader__worktime__label svg {
  display: block;
  width: 100%;
  height: 100%;
  object-fit: contain;
}
.nheader__worktime__popup {
  position: absolute;
  left: -15px;
  top: 100%;
  padding-top: 10px;
  display: none;
  transition: all ease 0.5s;
  z-index: 10;
}
.nheader__worktime__popup__body {
  background-color: #fff;
  box-shadow: 0 1px 4px rgba(34, 34, 34, 0.3);
  border-radius: 10px;
  padding: 15px 15px 15px 65px;
  width: 250px;
  position: relative;
  font-size: 14px;
}
.nheader__worktime__popup__body::after {
  content: "";
  position: absolute;
  left: 15px;
  top: 15px;
  width: 36px;
  height: 36px;
  display: flex;
  align-items: center;
  justify-content: center;
  background-image: url("./../img/icons/BusinessTime.svg");
  background-repeat: no-repeat;
  background-size: contain;
  background-position: 50% 50%;
  opacity: 0.6;
}
.nheader__worktime__title {
  font-weight: 600;
  margin-bottom: 5px;
  font-size: 1rem;
}
.nheader__worktime:hover .nheader__worktime__label {
  color: #f25d00;
}
.nheader__worktime:hover .nheader__worktime__popup {
  display: block;
  opacity: 1;
}
.nheader__contacts {
  list-style: none;
  margin: 0;
  padding: 0;
  display: flex;
  gap: 0 20px;
}
.nheader__contacts li {
  position: relative;
}
.nheader__contacts li:hover {
  z-index: 2;
}
.nheader__contacts li:hover .nheader__contacts__popup {
  display: block;
  opacity: 1;
}
.nheader__contacts__popup {
  position: absolute;
  left: -15px;
  top: 100%;
  padding-top: 5px;
  display: none;
  opacity: 0;
  transition: all ease 0.5s;
  transition-delay: 0.2s;
}
.nheader__contacts__popup__body {
  background-color: #fff;
  box-shadow: 0 1px 4px rgba(34, 34, 34, 0.3);
  border-radius: 10px;
  padding: 15px;
  width: 180px;
  position: relative;
}
.nheader__contacts__popup__body ul {
  list-style: none;
  margin: 0;
  padding: 0;
  display: flex;
  flex-direction: column;
  gap: 10px;
  font-weight: 600;
}
.nheader__contacts__card {
  font-weight: 600;
  white-space: nowrap;
  display: flex;
  align-items: center;
  justify-content: flex-start;
  gap: 5px;
  text-decoration: none;
}
.nheader__contacts__card i {
  width: 18px;
  height: 18px;
  display: flex;
  align-items: center;
  justify-content: center;
}
.nheader__contacts__card i svg {
  display: block;
  width: 100%;
  height: 100%;
  object-fit: contain;
}
.nheader__contacts__card b {
  width: 18px;
  height: 18px;
  display: flex;
  align-items: center;
  justify-content: center;
}
.nheader__contacts__card b svg {
  display: block;
  width: 100%;
  height: 100%;
  object-fit: contain;
}
.nheader__contacts__card span {
  display: block;
}
.nheader__contacts__card.dotted span {
  border-bottom: 1px dotted currentColor;
}
.nheader__socio {
  list-style: none;
  margin: 0;
  padding: 0;
  display: flex;
  align-items: center;
  justify-content: flex-start;
  gap: 10px;
}
.nheader__socio__card {
  display: flex;
  align-items: center;
  justify-content: center;
  width: 24px;
  height: 24px;
  background-color: #222;
  color: #FFF !important;
  border-radius: 50%;
}
.nheader__socio__card:hover, .nheader__socio__card:focus {
  opacity: 0.7;
  color: #FFF;
}
.nheader__socio__card.tg {
  background-color: #4ea4f6;
}
.nheader__socio__card.max {
  background-color: #7e35e2;
}
.nheader__socio__card svg {
  display: block;
  width: 100%;
  height: 100%;
  max-width: 13px;
  max-height: 13px;
}
.nheader__sales {
  list-style: none;
  margin: 0;
  padding: 0;
  gap: 5px;
  display: flex;
  align-items: center;
  justify-content: flex-end;
}
.nheader__sales a {
  display: inline-block;
  line-height: 1;
  font-size: 12px;
  padding: 5px 10px;
  border-radius: 13px;
  text-decoration: none;
}
.nheader__sales a.blue {
  background-color: #57b3df;
  color: #FFF;
}
.nheader__sales a.green {
  background-color: #88ad58;
  color: #FFF;
}
.nheader__sales a:hover, .nheader__sales a:focus {
  background-color: #fb711a;
  color: #FFF;
}
.nheader__center {
  padding: 15px 0;
  position: relative;
  z-index: 10;
}
.nheader__logo {
  display: flex;
  align-items: center;
  justify-content: flex-start;
  width: 197px;
  text-decoration: none;
  gap: 0 7px;
}
@media (max-width: 1259px) {
  .nheader__logo {
    flex-direction: column;
    text-align: center;
    width: 115px;
    gap: 0;
  }
}
.nheader__logo__img {
  flex: 0 0 auto;
  max-width: 100%;
  display: flex;
  align-items: center;
  justify-content: center;
  width: 56px;
  height: 56px;
}
@media (max-width: 1259px) {
  .nheader__logo__img {
    margin-bottom: 5px;
    width: 56px;
    height: 56px;
  }
}
.nheader__logo__img svg, .nheader__logo__img img {
  display: block;
  max-width: 100%;
  max-height: 100%;
  object-fit: contain;
}
.nheader__logo__body {
  display: flex;
  flex-direction: column;
}
.nheader__logo__title {
  font-size: 18px;
  line-height: 1;
  margin-bottom: 3px;
}
@media (max-width: 1259px) {
  .nheader__logo__title {
    font-size: 18px;
  }
}
.nheader__logo__text {
  font-size: 10px;
  line-height: 1.1;
}
@media (max-width: 1259px) {
  .nheader__logo__text {
    display: none;
  }
}
.nheader__menu {
  list-style: none;
  margin: 0;
  padding: 0;
  display: flex;
  align-items: center;
  justify-content: flex-start;
  gap: 20px;
}
@media (max-width: 1259px) {
  .nheader__menu {
    gap: 15px;
  }
}
.nheader__menu__item {
  position: relative;
}
.nheader__menu__item:hover .nheader__menu__card {
  color: #f25d00;
}
.nheader__menu__item:hover .nheader__menu__popup {
  display: block;
  opacity: 1;
}
.nheader__menu__card {
  position: relative;
  font-size: 0.9rem;
  white-space: nowrap;
  display: flex;
  align-items: center;
  justify-content: flex-start;
  gap: 4px;
  text-decoration: none;
}
.nheader__menu__card i {
  width: 18px;
  height: 18px;
  display: flex;
  align-items: center;
  justify-content: center;
}
.nheader__menu__card i svg {
  display: block;
  width: 100%;
  height: 100%;
  object-fit: contain;
}
.nheader__menu__popup {
  position: absolute;
  left: -25px;
  top: 100%;
  padding-top: 10px;
  display: none;
  opacity: 0;
  transition: all ease 0.5s;
  z-index: 10;
}
.nheader__menu__popup__body {
  background-color: #fff;
  box-shadow: 0 1px 4px rgba(34, 34, 34, 0.3);
  border-radius: 10px;
  padding: 25px;
  width: 280px;
  position: relative;
}
.nheader__menu__popup__body ul {
  list-style: none;
  margin: 0;
  padding: 0;
  display: flex;
  flex-direction: column;
  gap: 10px;
  font-size: 0.9rem;
}
.nheader__hlinks {
  display: flex;
  align-items: center;
  justify-content: center;
  gap: 10px;
}
@media (max-width: 1259px) {
  .nheader__hlinks {
    gap: 10px;
  }
}
.nheader__hlinks__item {
  position: relative;
}
.nheader__hlinks__item:hover .nheader__hlinks__card {
  color: #f25d00;
}
.nheader__hlinks__item:hover .nheader__hlinks__card__popup {
  display: block;
  opacity: 1;
}
.nheader__hlinks__card {
  position: relative;
  min-width: 32px;
  display: flex;
  align-items: center;
  justify-content: center;
  flex-direction: column;
  text-align: center;
  text-decoration: none;
}
.nheader__hlinks__card__icon {
  width: 32px;
  height: 32px;
  display: flex;
  align-items: center;
  justify-content: center;
  margin-bottom: 3px;
}
@media (max-width: 1259px) {
  .nheader__hlinks__card__icon {
    width: 30px;
    height: 30px;
  }
}
.nheader__hlinks__card__icon > svg {
  display: block;
  width: 100%;
  height: 100%;
  object-fit: contain;
}
.nheader__hlinks__card__counter {
  position: absolute;
  left: calc(50% + 10px);
  font-style: normal;
  top: -3px;
  line-height: 1;
  padding: 3px 5px;
  border-radius: 13px;
  font-size: 12px;
  color: #FFF;
  background-color: #f25d00;
  z-index: 2;
}
@media (max-width: 1259px) {
  .nheader__hlinks__card__counter {
    font-size: 10px;
    left: calc(50% + 5px);
  }
}
.nheader__hlinks__card__text {
  font-size: 12px;
}
@media (max-width: 1259px) {
  .nheader__hlinks__card__text {
    display: none;
  }
}
.nheader__hlinks__card__popup {
  position: absolute;
  left: 50%;
  transform: translateX(-50%);
  top: 100%;
  padding-top: 10px;
  z-index: 10;
  display: none;
  opacity: 0;
  transition: all ease 0.5s;
}
.nheader__hlinks__card__popup__body {
  position: relative;
  background-color: #fff;
  box-shadow: 0 1px 4px rgba(34, 34, 34, 0.3);
  border-radius: 10px;
  padding: 25px;
  width: 180px;
}
.nheader__hlinks__card__popup__body ul {
  list-style: none;
  margin: 0;
  padding: 0;
  display: flex;
  flex-direction: column;
  gap: 10px;
  font-size: 14px;
}
.nheader__hlinks-mini {
  display: flex;
  align-items: center;
  justify-content: center;
  gap: 20px;
}
@media (max-width: 1259px) {
  .nheader__hlinks-mini {
    gap: 10px;
  }
}
.nheader__hlinks-mini__item {
  position: relative;
}
.nheader__hlinks-mini__item:hover .nheader__hlinks-mini__card {
  color: #f25d00;
}
.nheader__hlinks-mini__item:hover .nheader__hlinks-mini__card__popup {
  display: block;
  opacity: 1;
}
.nheader__hlinks-mini__card {
  position: relative;
  width: 30px;
  display: flex;
  align-items: center;
  justify-content: center;
  flex-direction: column;
  text-align: center;
  text-decoration: none;
  color: #FFF !important;
}
.nheader__hlinks-mini__card__icon {
  width: 30px;
  height: 30px;
  display: flex;
  align-items: center;
  justify-content: center;
  margin-bottom: 3px;
}
.nheader__hlinks-mini__card__icon > svg {
  display: block;
  width: 100%;
  height: 100%;
  object-fit: contain;
}
.nheader__hlinks-mini__card__counter {
  position: absolute;
  font-size: 10px;
  left: calc(50% + 5px);
  font-style: normal;
  top: -3px;
  line-height: 1;
  padding: 3px 5px;
  border-radius: 13px;
  color: #FFF;
  background-color: #f25d00;
  z-index: 2;
}
.nheader__bottom {
  padding: 10px 0;
  background-color: #474C50;
  position: relative;
  z-index: 9;
}
.nheader__btncatalog {
  display: block;
  position: relative;
  display: flex;
  align-items: center;
  justify-content: flex-start;
  gap: 10px;
  border-radius: 5px;
  background-color: #f25d00;
  color: #FFF !important;
  padding: 15px 25px;
  line-height: 1;
  text-decoration: none;
}
.nheader__btncatalog:hover, .nheader__btncatalog:focus {
  color: #FFF;
  background-color: #fb711a;
}
.nheader__btncatalog i {
  width: 18px;
  height: 18px;
  position: relative;
}
.nheader__btncatalog i b {
  position: absolute;
  left: 0;
  width: 18px;
  height: 2px;
  border-radius: 2px;
  background-color: #FFF;
}
.nheader__btncatalog i b.line_0 {
  top: 2px;
}
.nheader__btncatalog i b.line_1 {
  top: 8px;
}
.nheader__btncatalog i b.line_2 {
  top: 14px;
}
.nheader__btncatalog span {
  text-transform: uppercase;
  color: #fff;
}
.nheader__search {
  position: relative;
  z-index: 10;
}
.nheader__search.active .js--hsearch-popup {
  display: block;
  opacity: 1;
}
.nheader__search__body {
  position: relative;
}
.nheader__search__input {
  display: block;
  width: 100%;
  outline: none;
  border: 1px solid #ddd;
  border-radius: 5px;
  line-height: 1;
  padding: 13px 62px 14px 20px;
  font-size: 16px;
}
.nheader__search__button {
  position: absolute;
  top: 1px;
  right: 1px;
  bottom: 1px;
  width: 46px;
  height: 46px;
  color: #f25d00;
  border: none;
  display: flex;
  align-items: center;
  justify-content: center;
  border-radius: 5px;
  background-color: #fff;
  transition: all ease 0.3s;
}
.nheader__search__button:hover, .nheader__search__button:focus {
  color: #FFF;
  background-color: #f25d00;
}
.nheader__search__button svg {
  display: block;
  width: 24px;
  height: 24px;
  object-fit: contain;
}
.nheader__search__popup {
  position: absolute;
  left: 0;
  right: 0;
  top: 100%;
  padding-top: 5px;
  transition: all ease 0.3s;
  display: none;
}
.nheader__search__popup__body {
  background-color: #fff;
  box-shadow: 0 1px 4px rgba(34, 34, 34, 0.3);
  border-radius: 10px;
  padding: 25px 32px 25px 25px;
  overflow-x: hidden;
  max-height: 300px;
}
.nheader__search__popup__body .simplebar-track.simplebar-vertical {
  right: 7px;
  top: 7px;
  bottom: 7px;
}
.nheader__search__popup__body ul {
  display: flex;
  flex-direction: column;
  gap: 10px;
  list-style: none;
  margin: 0;
  padding: 0;
  font-size: 14px;
}
.nheader__search__popup__body ul b {
  color: #f25d00;
}
.nheader__hcatalog {
  display: flex;
  align-items: center;
  justify-content: center;
  gap: 20px;
}
.nheader__hcatalog__card {
  display: flex;
  align-items: center;
  justify-content: flex-start;
  flex-direction: column;
  color: #FFF !important;
  font-size: 0.8rem;
  text-decoration: none;
}
.nheader__hcatalog__card.active {
  color: #f25d00 !important;
}
.nheader__hcatalog__card b {
  display: flex;
  align-items: center;
  justify-content: center;
  width: 36px;
  height: 36px;
}
.nheader__hcatalog__card b svg {
  display: block;
  width: 100%;
  height: 100%;
  object-fit: contain;
}
.nheader__hcatalog__card span {
  text-align: center;
}
.nheader__hcatalog__card i {
  display: flex;
  align-items: center;
  justify-content: center;
  width: 18px;
  height: 18px;
}
.nheader__hcatalog__card i svg {
  display: block;
  width: 100%;
  height: 100%;
  object-fit: contain;
}
.nheader__sidecatalog {
  position: fixed;
  left: -100%;
  width: 100%;
  top: 0;
  bottom: 0;
  background-color: rgba(0, 0, 0, 0.5);
  z-index: 1000;
}
.nheader__sidecatalog.active {
  left: 0;
}
.nheader__sidecatalog.active .nheader__sidecatalog__overflow {
  opacity: 1;
}
.nheader__sidecatalog.active .nheader__sidecatalog__wrapper {
  opacity: 1;
  left: 0;
}
.nheader__sidecatalog__overflow {
  position: absolute;
  top: 0;
  right: 0;
  bottom: 0;
  left: 0;
  z-index: 1;
  opacity: 0;
  transition: all ease 0.5s;
  transition-delay: 0.1s;
}
.nheader__sidecatalog__wrapper {
  width: 100%;
  max-width: 1208px;
  background-color: #FFF;
  box-shadow: 0 1px 4px rgba(34, 34, 34, 0.3);
  border-radius: 0 10px 10px 0;
  height: 100dvh;
  position: relative;
  left: -100%;
  display: flex;
  flex-direction: column;
  align-items: stretch;
  z-index: 3;
  opacity: 0;
  transition: all ease 0.3s;
  transition-delay: 0.2s;
}
.nheader__sidecatalog__close {
  position: absolute;
  right: -52px;
  top: 20px;
  display: flex;
  align-items: center;
  justify-content: center;
  width: 32px;
  height: 32px;
  color: #f25d00;
  z-index: 4;
  cursor: pointer;
}
.nheader__sidecatalog__close:hover {
  color: #fb711a;
}
.nheader__sidecatalog__close svg, .nheader__sidecatalog__close img {
  display: block;
  width: 100%;
  height: 100%;
  object-fit: contain;
}
.nheader__sidecatalog__header {
  flex: 0 0 auto;
  height: auto;
  max-height: 100%;
  padding: 40px;
  display: flex;
  align-items: center;
  justify-content: flex-start;
  gap: 30px;
}
.nheader__sidecatalog__header__side {
  flex: 0 0 auto;
  width: 265px;
  max-width: 100%;
}
.nheader__sidecatalog__header__body {
  flex: 1 0 0;
  width: 100%;
  max-width: 100%;
}
.nheader__sidecatalog__content {
  flex: 1 0 0;
  height: 100%;
  max-height: 100%;
  display: flex;
  align-items: stretch;
  justify-content: flex-start;
}
.nheader__sidecatalog__nav {
  flex: 0 0 auto;
  width: 265px;
}
.nheader__sidecatalog__nav__content {
  height: 100%;
  overflow-x: hidden;
  padding-right: 5px;
}
.nheader__sidecatalog__content {
  flex: 1 0 0;
  width: 100%;
  max-width: 100%;
  padding: 0 30px 30px 30px;
  overflow: hidden;
}
.nheader__sidecatalog__body {
  flex: 1 0 0;
  width: 100%;
  max-width: 100%;
  overflow: hidden;
}
.nheader__sidecatalog__sidemenu {
  display: flex;
  flex-direction: column;
  gap: 5px;
  list-style: none;
  margin: 0;
  padding: 0;
}
.nheader__sidecatalog__sidemenu .ncard {
  display: flex;
  gap: 10px;
  align-items: center;
  justify-content: flex-start;
  padding: 10px 40px 10px 10px;
  border-radius: 5px;
  text-decoration: none;
  line-height: 1.2;
  font-size: 14px;
  position: relative;
}
.nheader__sidecatalog__sidemenu .ncard:hover {
  background-color: rgba(242, 93, 0, 0.1);
  color: #f25d00;
}
.nheader__sidecatalog__sidemenu .ncard.active {
  background-color: rgba(242, 93, 0, 0.1);
  color: #f25d00;
}
.nheader__sidecatalog__sidemenu .ncard .icon {
  display: flex;
  align-items: center;
  justify-content: center;
  flex: 0 0 auto;
  width: 30px;
  height: 30px;
}
.nheader__sidecatalog__sidemenu .ncard .icon svg, .nheader__sidecatalog__sidemenu .ncard .icon img {
  display: block;
  width: 100%;
  height: 100%;
  object-fit: contain;
}
.nheader__sidecatalog__sidemenu .ncard .text {
  flex: 1 0 0;
  width: 100%;
  max-width: 100%;
  overflow: hidden;
}
.nheader__sidecatalog__sidemenu .ncard .arrow {
  display: flex;
  align-items: center;
  justify-content: center;
  width: 18px;
  height: 18px;
  position: absolute;
  right: 10px;
  top: 50%;
  margin-top: -9px;
  transform: rotate(-90deg);
}
.nheader__sidecatalog__sidemenu .ncard .arrow svg, .nheader__sidecatalog__sidemenu .ncard .arrow img {
  display: block;
  width: 100%;
  height: 100%;
  object-fit: contain;
}
.nheader__sidecatalog__sidemenu .line {
  height: 1px;
  background-color: rgba(71, 76, 80, 0.2);
  margin: 10px 0;
}
.nheader__sidecatalog__liitem {
  padding-left: 40px;
  height: 100%;
  overflow-x: hidden;
  display: none;
  padding-right: 5px;
}
.nheader__sidecatalog__liitem.active {
  display: block;
}
.nheader__sidecatalog__liitem__title {
  text-align: center;
  font-size: 24px;
  font-weight: 600;
  padding-bottom: 30px;
  margin-bottom: 40px;
  position: relative;
}
.nheader__sidecatalog__liitem__title::after {
  content: "";
  position: absolute;
  left: 50%;
  transform: translateX(-50%);
  bottom: 0;
  width: 25px;
  height: 3px;
  border-radius: 3px;
  background-color: #f25d00;
  z-index: 1;
}
.nheader .visablesfixed {
  display: none;
}
.nheader .hiddenfixed {
  display: block;
}
.nheader.header__fixed .visablesfixed {
  display: block;
}
.nheader.header__fixed .hiddenfixed {
  display: none;
}
.nheader.header__fixed .nheader__bottom {
  padding: 10px 0;
}
.nheader.header__fixed .nheader__bottom .nheader__logo {
  width: 48px;
  height: 48px;
}
.nheader.header__fixed .nheader__bottom .nheader__top__menu {
  color: #fff;
  font-size: 14px;
}
.nheader.header__fixed .nheader__bottom .nheader__contacts {
  flex-direction: column;
  gap: 7px 0;
}
.nheader.header__fixed .nheader__bottom .nheader__contacts__popup {
  color: #272729;
}

.sidecatalog-card__header {
  padding-bottom: 30px;
  border-bottom: 1px solid rgba(71, 76, 80, 0.1);
  margin-bottom: 30px;
}
.sidecatalog-card__header__title {
  display: flex;
  align-items: center;
  justify-content: flex-start;
  gap: 10px;
  color: #f25d00;
  margin-bottom: 20px;
  font-weight: bold;
  font-size: 1.1rem;
}
.sidecatalog-card__header__title .icon {
  display: flex;
  align-items: center;
  justify-content: center;
  width: 24px;
  height: 24px;
}
.sidecatalog-card__header__title .icon img, .sidecatalog-card__header__title .icon svg {
  display: block;
  width: 100%;
  height: 100%;
  object-fit: contain;
}
.sidecatalog-card__header__hotmenu {
  list-style: none;
  margin: 0;
  padding: 0;
  display: grid;
  grid-template-columns: repeat(3, 1fr);
  gap: 10px 20px;
  font-size: 14px;
  font-weight: bold;
}
.sidecatalog-card__header__hotmenu > li {
  padding-left: 34px;
}
.sidecatalog-card__header__hotmenu a {
  color: #f25d00;
  text-decoration: none;
}
.sidecatalog-card__header__hotmenu a:hover {
  color: #fb711a;
}
.sidecatalog-card__menu {
  list-style: none;
  margin: 0;
  padding: 0;
  column-count: 3;
}
.sidecatalog-card__menu__item {
  display: flex;
  align-items: flex-start;
  justify-content: flex-start;
  margin-bottom: 30px;
  break-inside: avoid;
  page-break-inside: avoid;
  -webkit-column-break-inside: avoid;
}
.sidecatalog-card__menu .letter {
  font-weight: 600;
  display: flex;
  align-items: flex-start;
  justify-content: flex-start;
  gap: 0 10px;
  flex: 0 0 auto;
  width: 24px;
  padding: 4px 0;
}
.sidecatalog-card__menu .list {
  flex: 1 0 0;
  width: 100%;
  max-width: 100%;
  font-size: 0.9rem;
}
.sidecatalog-card__menu .list ul {
  list-style: none;
  margin: 0;
  padding: 0;
  display: flex;
  flex-direction: column;
  align-items: stretch;
}
.sidecatalog-card__menu .list ul a {
  display: block;
  padding: 5px;
  border-radius: 5px;
  text-decoration: none;
}
.sidecatalog-card__menu .list ul a:hover, .sidecatalog-card__menu .list ul a:focus {
  background-color: rgba(242, 93, 0, 0.1);
  color: #f25d00;
}
.sidecatalog-card__poster {
  min-height: 100%;
  display: flex;
  flex-direction: column;
  align-items: center;
  justify-content: center;
  text-align: center;
  max-width: 555px;
  margin-left: auto;
  margin-right: auto;
}
.sidecatalog-card__poster__header {
  position: relative;
  padding-bottom: 30px;
  margin-bottom: 40px;
}
.sidecatalog-card__poster__header::after {
  content: "";
  position: absolute;
  bottom: 0;
  left: 50%;
  transform: translateX(-50%);
  height: 3px;
  width: 25px;
  background-color: #f25d00;
}
.sidecatalog-card__poster__header__icon {
  display: flex;
  align-items: center;
  justify-content: center;
  height: 146px;
  margin-bottom: 40px;
}
.sidecatalog-card__poster__header__icon svg, .sidecatalog-card__poster__header__icon img {
  display: block;
  max-width: 100%;
  width: 100%;
  height: 100%;
  object-fit: contain;
}
.sidecatalog-card__poster__header__text {
  font-size: 24px;
  font-weight: 600;
}
.sidecatalog-card__poster__text {
  color: #474C50;
}
.sidecatalog-card__poster__btn {
  padding-top: 30px;
}

.sideactions {
  display: grid;
  grid-template-columns: repeat(3, 1fr);
  gap: 30px;
}
.sideactions__card {
  display: flex;
  align-items: center;
  justify-content: center;
  aspect-ratio: 1/1;
  position: relative;
  overflow: hidden;
  border-radius: 10px;
}
.sideactions__card:hover::after, .sideactions__card:focus::after {
  opacity: 1;
}
.sideactions__card::after {
  content: "";
  position: absolute;
  left: 0;
  top: 0;
  right: 0;
  bottom: 0;
  background-color: rgba(242, 93, 0, 0.2);
  opacity: 0;
  transition: all ease 0.3s;
  z-index: 2;
}
.sideactions__card img {
  display: block;
  width: 100%;
  height: 100%;
  object-fit: cover;
  position: relative;
  z-index: 1;
}
.sideactions__card span {
  position: absolute;
  left: 0;
  top: 50%;
  transform: translateY(-50%);
  right: 0;
  z-index: 3;
  padding: 25px;
  font-weight: bold;
  text-align: center;
}

.nmenu2 {
  position: absolute;
  top: 100%;
  left: 50%;
  transform: translateX(-50%);
  width: 1140px;
  display: none;
}
.nmenu2.active {
  display: block;
}
.nmenu2__wrapper {
  padding: 30px;
  background-color: #FFF;
  border-radius: 0 0 10px 10px;
  box-shadow: 0 1px 4px rgba(34, 34, 34, 0.3);
}
.nmenu2__header {
  display: flex;
  align-items: center;
  justify-content: flex-start;
  gap: 10px;
  color: #f25d00;
  margin-bottom: 20px;
  font-weight: bold;
  font-size: 24px;
  font-size: 1.1rem;
}
.nmenu2__header .icon {
  display: flex;
  align-items: center;
  justify-content: center;
  width: 24px;
  height: 24px;
}
.nmenu2__header .icon img, .nmenu2__header .icon svg {
  display: block;
  width: 100%;
  height: 100%;
  object-fit: contain;
}
.nmenu2__header .text {
  flex: 1 0 0;
  width: 100%;
  max-width: 100%;
}
.nmenu2__list {
  list-style: none;
  margin: 0;
  padding: 0;
  display: grid;
  grid-template-columns: repeat(5, 1fr);
  gap: 10px 30px;
  font-size: 14px;
  font-weight: bold;
}
.nmenu2__list2 {
  list-style: none;
  margin: 0;
  padding: 0;
  display: grid;
  grid-template-columns: repeat(3, 1fr);
  gap: 10px 30px;
  font-size: 14px;
  font-weight: bold;
}
.nmenu2__list2 .ncard {
  display: flex;
  align-items: center;
  gap: 10px;
  text-decoration: none;
}
.nmenu2__list2 .ncard .icon {
  width: 44px;
  height: 44px;
  display: flex;
  align-items: center;
  justify-content: center;
}
.nmenu2__list2 .ncard .icon svg, .nmenu2__list2 .ncard .icon img {
  display: block;
  width: 100%;
  height: 100%;
  object-fit: contain;
}
.nmenu2__list2 .ncard .text {
  font-size: 14px;
  font-weight: bold;
}
.nmenu2 .link-more {
  color: #f25d00;
}
.nmenu2 .link-more:hover, .nmenu2 .link-more:focus {
  color: #fb711a;
}

.nwcatalog {
  display: grid;
  grid-template-columns: repeat(4, 1fr);
  gap: 30px;
}
.nwcatalog__card {
  position: relative;
  background-color: #fff;
  border: 1px solid #d8d7dc;
  border-radius: 10px;
  padding: 20px;
  min-height: 100%;
  transition: all ease 0.3s;
}
.nwcatalog__card:hover {
  box-shadow: 0 4px 15px rgba(160, 160, 160, 0.25);
}
.nwcatalog__card__img {
  display: flex;
  align-items: center;
  justify-content: center;
  aspect-ratio: 1/1;
  margin-bottom: 15px;
}
.nwcatalog__card__img img {
  width: 100%;
  height: 100%;
  object-fit: contain;
}
.nwcatalog__card__name {
  display: block;
  font-weight: bold;
  margin-bottom: 10px;
  padding-bottom: 15px;
  position: relative;
  text-decoration: none;
}
.nwcatalog__card__name::after {
  content: "";
  position: absolute;
  left: 0;
  bottom: 0;
  width: 25px;
  height: 3px;
  background-color: #f25d00;
}
.nwcatalog__card__list {
  list-style: none;
  margin: 0;
  padding: 0;
  display: flex;
  flex-direction: column;
  align-items: stretch;
  justify-content: flex-start;
  gap: 5px 0;
  font-size: 14px;
}
.nwcatalog__card .link-more {
  display: inline-block;
  color: #f25d00;
  text-decoration: none;
  position: relative;
  margin-top: 5px;
}
.nwcatalog__card .link-more::after {
  content: "";
  position: absolute;
  left: 0;
  right: 0;
  bottom: 0;
  border-bottom: 1px dashed #f25d00;
}
.nwcatalog__card .link-more::before {
  content: "";
  position: absolute;
  left: 0;
  bottom: 0;
  width: 0;
  border-bottom: 1px solid #f25d00;
  transition: all ease 0.3s;
}
.nwcatalog__card .link-more:hover, .nwcatalog__card .link-more:focus {
  color: #fb711a;
}
.nwcatalog__card .link-more:hover::before, .nwcatalog__card .link-more:focus::before {
  width: 100%;
}